@charset "UTF-8";
/* template 별 커스텀 css */
.f__section {
    row-gap: 32px;
}

.f__sub {
    padding: 80px 0 200px 0;
}

.f__pagination, .f__btn_plus {
    margin: 0 auto;
    margin-top: 100px;
}

.pageTit {
    margin-bottom: 16px;
}

.f__board .boardThumb li {
    grid-template-columns: 1fr 220px;
    align-items: center;
    column-gap: 24px;
}
.f__board .boardThumb .imageBox {
    height: 160px;
}
.f__board .boardThumb .heading span {
    -webkit-line-clamp: 1;
}
.f__board .boardThumb .date {
    display: flex;
    gap: 16px;
}
.f__board .f__btn {
    margin: 0 auto;
    margin-top: 78px;
    border-radius: 24px;
    padding: 0 96px;
}

.f__popup.community .f__pop_body .f__form .f__formRow {
    grid-template-columns: 120px 1fr;
    column-gap: 12px;
}
.f__popup.community .f__pop_body .f__form .f__formRow.itemLarge {
    grid-template-columns: 1fr;
    row-gap: 18px;
}
.f__popup.community .f__pop_body .f__form .f__formRow.itemLarge .inputWrap {
    height: 180px;
}
.f__popup.community .f__pop_body .f__form .f__formRow .customSelect {
    width: 50%;
}
.f__popup.community .f__pop_body .f__form .f__formRow .inputWrap {
    flex: 1;
}
.f__popup.community .f__pop_body .f__form .f__formRow .fileUpload {
    flex: 1;
}
.f__popup.community .f__pop_body .f__form .f__formRow .fileUpload .f__btn {
    width: auto;
    margin: 0;
}
.f__popup.community .f__pop_body .f__form .f__formRow .fileUpload + .f__btn {
    margin: 0;
    width: auto;
}

/*** tablet ***/
@container (min-width: 760px) and (max-width: 1015px) {
    .f__board .f__btn {
        margin-top: 46px;
    }
}
/*** mobile ***/
@container (max-width: 759px) {
    .f__board .boardThumb li {
        grid-template-columns: 1fr;
        row-gap: 16px;
    }
    .f__board .boardThumb .imageBox {
        grid-column: 1/2;
        grid-row: 1/2;
        height: 244px;
    }
    .f__board .boardThumb .infoBox {
        grid-column: 1/2;
        grid-row: 2/3;
        gap: 4px;
    }
    .f__board .boardThumb .heading {
        margin-bottom: 12px;
    }
    .f__board .boardThumb .heading span {
        -webkit-line-clamp: 2;
    }
    .f__popup.community .f__pop_body .f__form .f__formRow {
        grid-template-columns: 1fr;
        row-gap: 16px;
    }
    .f__popup.community .f__pop_body .f__form .f__formRow .customSelect {
        width: 100%;
    }
    .f__popup.community .f__pop_body .f__form .f__formRow .fileUpload {
        flex: 1;
    }
    .f__popup.community .f__pop_body .f__form .f__formRow .fileUpload .f__btn {
        width: auto;
        margin: 0;
    }
    .f__popup.community .f__pop_body .f__form .f__formRow .fileUpload + .f__btn {
        margin: 0;
        width: auto;
    }
}